import React from 'react'

const routes = [
    {
        path: '/invoice-supplier/update',
        component: React.lazy(() => import('./Update')),
    },
    {
        path: '/invoice-supplier/create',
        component: React.lazy(() => import('./Create')),
    },
    {
        path: '/invoice-supplier',
        component: React.lazy(() => import('./Index')),
    },
]

export default routes
